img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.head-top{
    background: rgba(49,192,214, 0.5) !important;
}

.left-col a, .head-social ul li a, .right-col a.btn-register{
    color: #222 !important;
}

.inner-banner strong.title, .inner-banner h1 span, .inner-banner .breadcrumb li a{
    /*color: #222 !important;*/
    color: #f7f7f7 !important;
    text-shadow: 2px 3px 4px #222;
}

#banner .caption .holder strong.title, #banner .caption .holder p, .home_3 #banner .caption .holder span, #banner .caption .holder h1 span{
    color: #222222 !important;
}

#banner .caption .holder h1{
    color: #31c0d6 !important;
}

.inner-banner:before{

    /*background: url(/frontend/themes/swim-school/images/inner_banner_img_3.jpg) no-repeat left top !important;*/
}



h1{ font-size:35px; }
h2{ font-size:30px; }
h3{ font-size:27px; }
h4{ font-size:24px; }
h5{ font-size:22px; }
h6{ font-size:18px; }
body{font-size:16px !important;}
.classes-page .skill-inner .label, body,.comments-list li .text p, .header-4-address strong.info,.header-4-address a.email,strong.copy,.widget-box-inner p,.blog-post-box .text p,.box-1 p, .box-1 .textwidget,.get-touch-form input,.get-touch-form strong.title,.footer-copyright strong.copy,#inner-banner p,.welcome-text-box p,.about-me-text p,.about-me-text blockquote q,.team-box .text p,.accordition-box .accordion-inner p,.facts-content-box p,.our-detail-box p,.our-detail-box ul li,.widget_em_widget ul li,.sidebar-recent-post ul li p,blockquote p,blockquote q,.author-box .text p,.contact-page address ul li strong.title,.contact-page address ul li strong.ph,.contact-page address ul li strong.mob,.contact-page address ul li a.email,a.comment-reply-link,.timeline-project-box > .text p,.comments .text p,.event-row .text p,.project-detail p,.news-box .text p,.error-page p,.cr-columns p,.cr-list-style ul li,.customization-options ul li,.cr-accordion .accordion-inner strong,.list-box ul li,.list-box2 ul li,.list-box3 ul li,.tab-content p, .tab-content-area p,.blockquote-1 q,.blockquote-2 q,.map h3,.even-box .caption p,.header-4-address strong.info,.header-4-address a.email,strong.copy,.widget-box-inner p, .cr-theme-style-1 p
{
    /*font-family: Muli;*/
    font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6
{
    /*font-family:"Dancing Script" !important;*/
    font-family: Arial, Helvetica, sans-serif !important;
}
#mega_main_menu.main-menu > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button, #mega_main_menu.main-menu > .menu_holder > .menu_inner > ul > li > .item_link, #mega_main_menu.main-menu > .menu_holder > .menu_inner > ul > li > .item_link .link_text, #mega_main_menu.main-menu > .menu_holder > .menu_inner > ul > li.nav_search_box *, #mega_main_menu.main-menu > .menu_holder > .menu_inner > ul > li .post_details > .post_title, #mega_main_menu.main-menu > .menu_holder > .menu_inner > ul > li .post_details > .post_title > .item_link, .navigation ul
{
    /*font-family:"Muli" !important;*/
    font-family: Arial, Helvetica, sans-serif !important;
}


::selection {
    background: #31c0d6;
    color:#fff;
}

::-moz-selection {
    background: #31c0d6;
    color:#fff;
}
#banner .caption .holder a.btn-more, .blog-post .post-text a.btn-more, #home-banner .owl-page.active, .intro_box a.btn-more:before, .intro_box  a.btn-more:after, .intro_box:hover, .intro_box:before, .intro_box:after, .children_banner .holder a.btn-more, .full_gallery .frame, .full_gallery .frame  .caption:before, .full_gallery a.btn-more:before, .full_gallery a.btn-more:after, .post-box .frame strong.date, .post-box .text-box ul li:before, #nav li ul li a:hover, #nav li ul li:hover > a, .welcome_box .left_box a.btn-link, .inner-banner h1:before, .pagination_col .pagination li.active a, .pagination_col .pagination li a:hover, .tags li:hover a, .register-box .thumb, .team-social ul li a:hover, .accordion-open, .advantages .left-col, .testimonials .owl-page.active, .navbar-toggle, .navbar-toggle
{
 background:#31c0d6 !important;
}
.right-col a.btn-register, .search-box input[type="submit"], .post-box .text-box a.btn-more, .mail-box input[type="submit"], a.btn-more-2, #banner .caption .holder a.btn-more:hover:before, #banner .caption .holder a.btn-more:hover:after, #wrapper a.btn-more:hover:before, #wrapper a.btn-more:hover:after, .comment-box form input[type="submit"]:hover
{
  background:#31c0d6 !important;
}
.head-social ul li a:hover, .search-box a, #banner .caption .holder h1, .intro_box h2, .children_banner .holder strong.title, .heading-head strong.title, .post-box .text-box ul li a, .footer_col h3, .footer_social ul li a:hover, .back_top, .back_top a, .home_2 .left-col a .fa, .inner-banner h1, .inner-banner .breadcrumb > .active, .blog_detail .detail-row ul li a .fa, .blog_detail .detail-row ul li a .fas, .blog_detail blockquote p:before, .share-post ul li a .fa, .share-post ul li a .fas, .comment-box form label, .popular-post ul li .text-col span .fa, .popular-post ul li .text-col span .fas,
.popular-post ul li:hover a, .contact-row form input[type="text"], .contact-row form input[type="email"], .contact-row form textarea, .branches_box ul li .fa, .branches_box ul li .fas, .team_seaction strong, .team_seaction .holder .team-box .text-area span, .team_seaction .holder .team_box .text-area span.name, div.content_accor ul, div.content_accor strong, .courses_section strong, .testimonials .holder span
{
   color:#31c0d6;
}
.footer_btm_row, .back_top a, .team_seaction .holder .team_box .text-area, .testimonials .holder
{
    border-color: #31c0d6;
}
.drop-down
{
 border-right-color:#31c0d6;
}
.head-social ul li a:hover, .search-box a, #banner .caption .holder h1, .intro_box h2, .children_banner .holder strong.title, .heading-head strong.title, .post-box .text-box ul li a, .footer_col h3, .footer_social ul li a:hover, .back_top, .back_top a, .home_2 .left-col a .fa, .inner-banner h1, .inner-banner .breadcrumb > .active, .blog_detail .detail-row ul li a .fa, .blog_detail .detail-row ul li a .fas, .blog_detail blockquote:before, .share-post ul li a .fa, .comment-box form label, .popular-post ul li .text-col span .fa,
.popular-post ul li:hover a, .contact-row form input[type="text"], .contact-row form textarea, .branches_box ul li .fa, .branches_box ul li .fas, .team_seaction strong, .team_seaction .holder .team-box .text-area span, .team_seaction .holder .team_box .text-area span.name, div.content_accor ul, div.content_accor strong, .courses_section strong, .testimonials .holder span
{
  color: #31c0d6;
}
#banner .caption .holder a.btn-more, #home-banner .owl-page.active, .intro_box a.btn-more:before, .intro_box  a.btn-more:after, .intro_box:hover, .intro_box:before, .intro_box:after, .children_banner .holder a.btn-more, .full_gallery .frame, .full_gallery .frame  .caption:before, .full_gallery a.btn-more:before, .full_gallery a.btn-more:after, .post-box .frame strong.date, .post-box .text-box ul li:before, #nav li ul li a:hover, #nav li ul li:hover > a, .welcome_box .left_box a.btn-link, .inner-banner h1:before, .pagination_col .pagination li.active a, .pagination_col .pagination li a:hover, .tags li:hover a, .register-box .thumb, .team-social ul li a:hover, .accordion-open, .advantages .left-col, .testimonials .owl-page.active, .navbar-toggle, .navbar-toggle
{
   background: #31c0d6;
}
.right-col a.btn-register, .search-box input[type="submit"], .post-box .text-box a.btn-more, .mail-box input[type="submit"], a.btn-more-2, #banner .caption .holder a.btn-more:hover:before, #banner .caption .holder a.btn-more:hover:after, #wrapper a.btn-more:hover:before, #wrapper a.btn-more:hover:after, .comment-box form input[type="submit"]:hover
{
    background:#31c0d6 !important;
}
.footer_btm_row, .back_top a, .team_seaction .holder .team_box .text-area, .testimonials .holder
{
 border-color: #fff;
}
.dummy
{
    border-top-color: #31c0d6;
    border-bottom-color: #31c0d6;
}

.footer-copy {
    background:rgba(0,0,0,0.5);
}
h1, h2, h3, h4, h5, h6{
    /*font-family: Dancing Script;*/
    font-family: Arial, Helvetica, sans-serif;
}
button.contact,
.search-box input[type="text"],.search-box input[type="submit"],
input[name=contact_us],#banner .caption .holder p,#banner .caption .holder p,
.post-box .text-box a.btn-more,.footer_col strong.title,.call strong,
.footer_col form strong.title,.mail-box input[type="text"],
.mail-box input[type="submit"],.footer_btm_row strong.copy,.back_top,
.home_2 #nav li a,.logo_row strong.time ,.logo_row strong.time span,
.home_3 .btn-register,.home_3 #banner .caption .holder span,.pagination_col .pagination > li > a,
.share-post strong.title ,.share-post ul li a,.comment-box form label,
.widget_box form input[type="text"],.contact-row form input[type="submit"],.testimonials .holder strong.name
{
    /*font-family: Dancing Script;*/
    font-family: Arial, Helvetica, sans-serif;
}
#banner .caption .holder strong.title,.children_banner .holder strong.title,.heading-head strong.title,.welcome_section_3 strong,.inner-banner strong.title,.courses_section strong,.team_seaction strong
{
    /*font-family: Aladin;*/
    font-family: Arial, Helvetica, sans-serif;
}
#inner-banner {
    background-image: url(/frontend/themes/swim-school/images/inner-banner.png)
}